@charset "utf-8";.regist1_fieldset {clear:both;margin:15px 0;border:1px solid silver;}
.regist1_fieldset legend {border:0;width:auto;padding:0 2px;margin-bottom:0;color:#000000; font-family:_NanumSquareR; font-size:15px;font-weight:normal;font-style:normal;}
.regist1_dl {margin:0;*zoom:1;}
.regist1_dl:after {content:""; display:block; clear:both;}
.regist1_dl dt {display:block; float:left; clear:both; width:120px;margin:15px 15px 0 0; padding:0; color:#000000; font-family:_NanumSquareOTF_acEB; font-size:18px;font-weight:normal;font-style:normal;}
.regist1_dl dt span {color:#ff0000; padding-left:3px; font-family:_NanumSquareOTF_acEB; font-size:18px;font-weight:normal;font-style:normal;}
.regist1_dl dd {display:block; float:left;*float:none;margin:15px 0 0 0; padding: 0 0 15px 0; color:#000000; font-family:_NanumSquareR; font-size:15px;font-weight:normal;font-style:normal;}
.regist1_dl dd span {color:#ff0000;}
.regist1_dl dd p {margin:1px 0 0 0; padding:0;color:#000000; font-family:_NanumSquareR; font-size:15px;font-weight:normal;font-style:normal;}
.regist1_input {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;max-width:100%;padding:3px;border:solid 1px #cccccc;background-color:#f5fdff; color:#000000; height:38px; vertical-align:middle;font-size:15px;font-weight:normal;font-style:normal;}
select.regist1_input,input[type="file"].regist1_input {padding:0; height:38px;}
select.regist1_input option {padding:0; height:38px;color:#000000;}
.regist1_textarea {max-width:100%;border:solid 1px #cccccc;background-color:#f5fdff; color:#000000; font-size:15px;font-weight:normal;font-style:normal;}
.regist1_btnbox {margin:15px 0;padding-top:15px;border-top:solid 1px #dddddd; text-align:center;}
